/*     377573 : BLANK 컨텐츠      */
.blank__377573__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__377573__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377573__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377573__ {height:30px}
}

/*     377574 : 장문 텍스트      */
.textarea__377574__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0.1em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__377574__ p {font-size:20px}
}

/*     377575 : HTML 편집기      */
.html__377575__ * {font-size:55px;letter-spacing:-.05em;line-height:1.3em;}

/*     377576 : BLANK 컨텐츠      */
.blank__377576__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__377576__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377576__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377576__ {height:30px}
}

/*     377988 : 스크롤 블록/셀 슬라이드 js      */
.empty__377988__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__377988__ p{font-size:17px;font-weight:bold}
.empty__377988__ dl{margin:0;text-align:left;color:#333}
.empty__377988__ dt{margin-bottom:5px;font-size:14px}
.empty__377988__ dd{margin:0;font-size:13px}


/*     377591 : BLANK 컨텐츠      */
.blank__377591__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__377591__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377591__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377591__ {height:30px}
}

/*     377584 : BLANK 컨텐츠      */
.blank__377584__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__377584__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377584__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377584__ {height:30px}
}

/*     377585 : HTML 편집기      */
.html__377585__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     377586 : HTML 편집기      */
.html__377586__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     377587 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__377587__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__377587__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.3em}
.text_list__377587__ ul li:first-child {margin-top:0}
.text_list__377587__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#89bcff;vertical-align:top}
.text_list__377587__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__377587__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__377587__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__377587__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__377587__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__377587__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__377587__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__377587__ ul li {font-size:18px}
}

/*     377588 : HTML 편집기      */
.html__377588__ * {;letter-spacing:-.05em;line-height:1.3em;}

/*     377589 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__377589__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__377589__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.3em}
.text_list__377589__ ul li:first-child {margin-top:0}
.text_list__377589__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#89bcff;vertical-align:top}
.text_list__377589__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__377589__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__377589__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__377589__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__377589__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__377589__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__377589__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__377589__ ul li {font-size:18px}
}

/*     377590 : BLANK 컨텐츠      */
.blank__377590__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__377590__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377590__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377590__ {height:40px}
}

/*     377581 : BLANK 컨텐츠      */
.blank__377581__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__377581__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377581__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377581__ {height:30px}
}

/*     377582 : 이미지      */
.img__377582__ {max-width:100%}
.img__377582__ * {box-sizing:border-box}
.img__377582__ a {display:block;vertical-align:top}
.img__377582__ img {width:1917px;vertical-align:top}

/*     377583 : BLANK 컨텐츠      */
.blank__377583__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__377583__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377583__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377583__ {height:40px}
}

/*     377592 : BLANK 컨텐츠      */
.blank__377592__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__377592__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__377592__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__377592__ {height:30px}
}

